#_aihecong_chat_container_body ._aihecong_chaticonfont-chat,
#_aihecong_chat_container_body ._aihecong_chaticonfont-close {
    width: 30px !important;
    height: 30px !important;
    padding: 0 !important;
    font-size: 0 !important;
    line-height: 30px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 28px 28px !important;
    font-family: inherit !important;
}

#_aihecong_chat_container_body ._aihecong_chaticonfont-chat {
    background-image: url('./chat-icon.svg') !important;
}

#_aihecong_chat_container_body ._aihecong_chaticonfont-close {
    background-image: url('./close-icon.svg') !important;
}

#_aihecong_chat_container_body ._aihecong_chaticonfont-chat::before,
#_aihecong_chat_container_body ._aihecong_chaticonfont-close::before {
    content: '' !important;
}
